a,
a:hover,
a:visited,
a:active,
a:link {
  color: #33312e;
}

* {
  font-family: "ProximaNova", sans-serif;
  font-size: 16px;
  color: #33312e;
  font-weight: 400;
}

* {
  margin: 0;
  padding: 0;
  outline: none !important;
}

body,
html {
  width: 100%;
}

a,
a:hover,
a:visited,
a:active,
a:link {
  text-decoration: none;
}

.nav > li > a:hover,
.nav > li > a:active,
.nav > li > a:focus {
  background: none;
}

.clearfix {
  clear: both;
}

.row {
  margin: 0;
}

header {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 1333;
  padding: 5px 20px 10px;
  background: #fff;
  -webkit-box-shadow: 0px 8px 15px -6px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 8px 15px -6px rgba(0, 0, 0, 0.11);
}
header .container-fluid {
  max-width: 1310px;
  margin: auto;
}
header .logo {
  margin-top: 8px;
  display: inline-block;
  float: left;
}
header .header-nav {
  display: inline-block;
  float: right;
}
header .header-nav .btn-castom {
  margin-top: 18px;
  display: inline-block;
  padding: 12px 25px;
  margin-left: 10px;
  border-radius: 30px;
  font-size: 14px;
  float: right;
}
header .header-socail-box {
  display: inline-block;
}
header nav {
  margin-top: 25px;
  margin-left: 25px;
  float: right;
}
header nav .nav-list {
  list-style: none;
}
header nav .nav-list li {
  display: inline-block;
  margin: 0 15px;
}
header nav .nav-list li a {
  font-size: 18px;
  font-family: "ProximaNovaCondensed", sans-serif;
  font-weight: 500;
  color: #bbb;
}
header nav .nav-list li a:hover {
  color: #2a31b9;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
header nav .nav-list .current-menu-item a {
  color: #2a31b9;
}
header .header-contacts {
  margin-top: 10px;
  float: right;
}
header .header-contacts .fa {
  color: #2a31b9;
}
header .header-contacts .tel {
  margin-right: 20px;
}
header .header-contacts .tel,
header .header-contacts .email {
  font-size: 18px;
  font-weight: 500;
  font-family: "ProximaNovaCondensed", sans-serif;
}
header .header-contacts .tel .fa,
header .header-contacts .email .fa {
  font-size: 16px;
  margin-right: 8px;
}
header .header-contacts .loc {
  display: inline-block;
  margin-top: 5px;
  font-size: 18px;
  margin-right: 20px;
  font-weight: 500;
  text-transform: uppercase;
  font-family: "ProximaNovaCondensed", sans-serif;
  letter-spacing: 0.5px;
}
header .header-contacts .header-social {
  margin-left: 4px;
}
header .btn-nav-tel {
  float: right;
  cursor: pointer;
  padding: 12px 0;
}
header .btn-nav-tel span {
  position: relative;
  display: block;
  width: 25px;
  height: 3px;
  background: #33312e;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
header .btn-nav-tel span:before, header .btn-nav-tel span:after {
  position: absolute;
  background: #33312e;
  content: '';
  width: 25px;
  height: 3px;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
header .btn-nav-tel span:before {
  top: -8px;
}
header .btn-nav-tel span:after {
  top: 8px;
}
header .btn-nav-tel.active span {
  background: transparent;
}
header .btn-nav-tel.active span:before {
  -webkit-transform: rotate(45deg) translate(5px, 6px);
          transform: rotate(45deg) translate(5px, 6px);
}
header .btn-nav-tel.active span:after {
  -webkit-transform: rotate(-45deg) translate(5px, -6px);
          transform: rotate(-45deg) translate(5px, -6px);
}
header #btnNav {
  display: none;
}
header .nav-tel {
  display: none;
}

@media screen and (max-width: 1200px) {
  header .header-contacts .email {
    display: none;
  }

  header nav .nav-list li {
    margin: 0 8px;
  }
}
@media screen and (max-width: 1000px) {
  header .header-socail-box {
    position: absolute;
    top: 38px;
    left: 20px;
  }

  header .header-contacts {
    width: 100%;
    margin: 0;
    text-align: center;
    margin: 5px 5px 10px;
  }

  header .logo {
    display: block;
    width: 100%;
    text-align: center;
  }
  header .logo img {
    height: 80px;
    width: auto;
  }

  header {
    padding: 0;
  }

  header .header-nav .btn-castom {
    display: none;
  }

  header .header-contacts .tel,
  header .header-contacts .email {
    display: none;
  }

  header .btn-nav-tel span,
  header .btn-nav-tel span:before,
  header .btn-nav-tel span:after {
    background: #131313;
  }

  header #btnNav {
    position: absolute;
    right: 20px;
    top: 15px;
    margin-top: 0;
    padding: 35px 0 35px 20px;
    display: block;
  }

  header .header-contacts .tel {
    margin-top: 21px;
  }

  header .nav-tel {
    display: none;
    width: 0;
    display: block;
    position: fixed;
    top: 73px;
    bottom: 0;
    right: 0;
    overflow-x: hidden;
    overflow-y: auto;
    background: #fff;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-box-shadow: -6px 9px 15px -6px rgba(0, 0, 0, 0.11);
    box-shadow: -6px 9px 15px -6px rgba(0, 0, 0, 0.11);
    text-align: center;
  }

  header .nav-tel.in {
    width: 220px;
  }

  header nav {
    width: 100%;
    margin: 0;
  }

  header nav .nav-list li {
    margin: 0;
    display: block;
    text-align: center;
    width: 100%;
  }

  header nav {
    margin: 0;
    display: block;
    float: none;
  }

  header nav .nav-list li:first-child a {
    border-top: 1px solid #f9f9f9;
  }

  header nav .nav-list li a {
    padding: 8px 5px;
    margin: 0 10px;
    border-bottom: 1px solid #f9f9f9;
    display: block;
  }

  header .header-contacts .loc {
    margin: 0;
  }
}
@media screen and (max-width: 768px) {
  header .header-contacts .loc {
    margin-top: 5px;
    font-size: 16px;
  }

  header .logo img {
    height: 70px;
  }

  header .header-contacts .loc {
    font-size: 14px;
    line-height: 115%;
  }

  header .header-contacts {
    margin: 5px;
  }

  header #btnNav {
    top: 8px;
  }

  header .header-socail-box {
    top: 33px;
  }
}
@media screen and (max-width: 480px) {
  header .header-contacts .tel {
    margin-top: 22px;
    font-size: 20px;
    margin-right: 10px;
  }

  header .header-contacts .tel .fa {
    font-size: 18px;
  }

  header .header-contacts .tel .fa {
    margin-right: 4px;
  }
}
footer {
  padding-bottom: 0 !important;
  background: #33312e;
}
footer .footer-logo {
  display: inline-block;
  margin-bottom: 10px;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "ProximaNovaCondensed", sans-serif;
  color: #373db8;
  line-height: 100%;
}
footer .footer-box {
  display: inline-block;
  text-align: left;
}
footer .footer-text {
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  line-height: 150%;
}
footer .footer-title {
  font-family: "ProximaNovaCondensed", sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: #bbb;
  margin-bottom: 10px;
}
footer .footer-contact {
  font-family: "ProximaNovaCondensed", sans-serif;
  color: #fff;
  font-size: 18px;
  display: inline-block;
  margin-bottom: 5px;
  letter-spacing: 0.5px;
  font-weight: 300;
}
footer .footer-contact .fa {
  color: #fff;
  width: 20px;
  height: 20px;
  color: #373db8;
}
footer .footer-social .fa {
  color: #fff;
  font-size: 18px;
  margin: 0 3px;
}
footer .footer-social .fa:hover {
  color: #2a31b9;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
footer .social-title {
  margin-top: 20px;
}
footer .footer-nav {
  list-style: none;
}
footer .footer-nav li {
  margin-bottom: 3px;
}
footer .footer-nav li a {
  color: #fff;
  font-family: "ProximaNovaCondensed", sans-serif;
  font-size: 18px;
  font-weight: 300;
}
footer .footer-nav li a:hover {
  text-decoration: underline;
}
footer .copy {
  padding: 15px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.09);
  margin-top: 60px;
  font-size: 14px;
  font-family: "ProximaNovaCondensed", sans-serif;
  color: #bbb;
}
footer .copy a {
  font-size: 14px;
  font-family: "ProximaNovaCondensed", sans-serif;
  color: #bbb;
  text-decoration: underline;
}

@media screen and (max-width: 1000px) {
  footer .col-sm-6:first-child {
    display: none;
  }
}
.btn-top {
  position: fixed;
  display: inline-block;
  width: 50px;
  height: 50px;
  bottom: 30px;
  right: 30px;
  border-radius: 50%;
  background: #2a31b9;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.btn-top .fa {
  margin-top: -5px;
  color: #fff;
  font-size: 22px;
}

.btn-castom {
  display: inline-block;
  padding: 18px 35px;
  border-radius: 30px;
  font-size: 16px;
  text-transform: uppercase;
  font-family: "ProximaNovaCondensed", sans-serif;
  letter-spacing: 1px;
  background: #2a31b9;
  border: none;
  color: #fff !important;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background: #2a31b9;
  font-weight: 600;
}
.btn-castom .fa {
  color: #fff;
}

.btn-castom:hover {
  -webkit-box-shadow: 0px 15px 30px -10px rgba(0, 0, 0, 0.35);
          box-shadow: 0px 15px 30px -10px rgba(0, 0, 0, 0.35);
  -webkit-transform: translateY(-0.25em);
          transform: translateY(-0.25em);
}

.btn-more {
  display: inline-block;
  padding: 13px 25px;
  border-radius: 30px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.5px;
}
.btn-more .fa {
  margin-left: 2px;
}

.btn-phone {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  height: 38px;
  background: #179017;
  display: none;
}
.btn-phone .fa {
  color: #fff;
  font-size: 26px;
}

@media screen and (max-width: 768px) {
  .btn-phone {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .btn-castom {
    font-size: 14px;
  }

  .btn-top {
    width: 35px;
    height: 35px;
    bottom: 45px;
    right: 5px;
  }

  .fa {
    font-size: 16px;
  }
}
.form-control {
  border-radius: 0;
  padding: 12px;
  -webkit-box-shadow: none;
          box-shadow: none;
  height: auto;
  margin-top: 10px;
}

textarea.form-control {
  height: 100px;
}

.help-block {
  font-size: 12px !important;
}

.alert-warning {
  font-size: 14px !important;
  padding: 12px !important;
  display: none !important;
}

.form-group {
  margin-bottom: 5px !important;
}

.alert-success {
  display: none !important;
  color: #3c763d !important;
  background-color: #b6fab6 !important;
  border-color: #d6e9c6 !important;
  font-size: 14px !important;
  padding: 12px !important;
}

.fancybox-inner {
  height: auto !important;
}

#message-submit {
  display: none;
}

@media screen and (max-width: 480px) {
  .form-control {
    padding: 8px;
  }
}
@media screen and (max-width: 800px) {
  .btn-castom {
    font-size: 14px;
  }

  .form-box .input-box {
    margin-bottom: 0;
  }

  .form-box .input-message {
    margin-top: 60px;
  }
}
/*Modal*/
#order {
  display: none;
  max-width: 500px;
}

.form-title {
  font-family: "ProximaNovaCondensed", sans-serif;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 5px;
}

.form-desc {
  max-width: 340px;
  margin: auto;
  font-size: 14px;
  margin-bottom: 15px;
}

.form-box .btn-castom {
  padding: 12px 30px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.banner {
  padding-top: 150px;
  padding-bottom: 40px;
  text-align: center;
}
.banner .title {
  color: #fff;
  margin-bottom: 0;
  font-size: 50px;
  letter-spacing: 1px;
}

@media screen and (max-width: 1000px) {
  .banner {
    padding-top: 160px;
  }
  .banner .title {
    font-size: 40px;
  }
}
@media screen and (max-width: 800px) {
  .banner {
    padding-top: 150px;
    padding-bottom: 30px;
  }
  .banner .title {
    font-size: 30px;
  }
}
.about-page .about .about-info p {
  margin-bottom: 15px;
}
.about-page .about .btn-castom {
  margin-top: 20px;
}
.about-page .about .about-img a {
  display: inline-block;
  position: relative;
}
.about-page .about .about-img a:nth-child(2),
.about-page .about .about-img a:nth-child(3),
.about-page .about .about-img a:nth-child(4) {
  margin-top: 5px;
  display: inline-block;
  width: 32%;
  height: 100px;
  background-size: cover;
}

@media screen and (max-width: 1000px) {
  .about-page .about .title {
    font-size: 24px;
  }
}
@media screen and (max-width: 800px) {
  .about-page .about .about-img img {
    width: 100%;
    margin-bottom: 0;
  }

  .about-page .about .about-img {
    text-align: center;
  }

  .about-page .about .about-img a {
    width: 100%;
  }

  .about .about-info {
    margin-top: 30px;
  }
}
@media screen and (max-width: 480px) {
  .about-page .about .about-img a:nth-child(2),
  .about-page .about .about-img a:nth-child(3),
  .about-page .about .about-img a:nth-child(4) {
    height: 70px;
  }
}
.service-price {
  max-width: 1000px;
  margin: auto;
}
.service-price .sp-info {
  font-size: 18px;
  margin-bottom: 60px;
  text-align: center;
}
.service-price .sp-title p {
  margin-top: 10px;
  font-size: 24px;
  font-weight: 700;
  font-family: "ProximaNovaCondensed", sans-serif;
  line-height: 110%;
}
.service-price .sp-title p a {
  font-size: 24px;
  font-weight: 700;
  font-family: "ProximaNovaCondensed", sans-serif;
}
.service-price .sp-text p {
  margin-top: 15px;
  margin-bottom: 20px;
  padding-right: 20px;
  color: #777;
}
.service-price .thead-color {
  background: #2a31b9;
}
.service-price .thead-color th {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  font-family: "ProximaNovaCondensed", sans-serif;
  border-color: rgba(35, 41, 160, 0.4);
  border-top: 1px solid rgba(35, 41, 160, 0.4) !important;
  border-left: none;
}
.service-price .thead-color th:first-child {
  border-left: 1px solid rgba(35, 41, 160, 0.4) !important;
}
.service-price .thead-color th:last-child {
  border-right: 1px solid rgba(35, 41, 160, 0.4) !important;
}
.service-price tr td,
.service-price th {
  padding-left: 15px !important;
}
.service-price tr .td-price {
  font-weight: 500;
}
.service-price .sp-row02 {
  margin-top: 40px;
}
.service-price .btn-castom {
  margin-top: 50px;
  font-size: 18px;
  padding: 20px 65px;
  border-radius: 40px;
}
.service-price img {
  width: 100%;
  padding-left: 26px;
  padding-right: 26px;
  height: auto;
  margin-bottom: 20px;
}

@media screen and (max-width: 1000px) {
  .service-price {
    width: 100%;
    padding: 80px 20px !important;
  }

  .service-price .sp-title p br {
    display: none;
  }

  .service-price .sp-info {
    margin-bottom: 55px;
  }
}
@media screen and (max-width: 800px) {
  .service-price .sp-text p {
    margin-bottom: 20px;
  }

  .service-price .sp-row02 {
    margin-top: 30px;
  }

  .service-price .btn-castom {
    margin-top: 25px;
  }

  .service-price .sp-title p {
    font-size: 22px;
  }

  .service-price {
    padding: 60px 20px !important;
  }
}
@media screen and (max-width: 480px) {
  .service-price .btn-castom {
    font-size: 18px;
    padding: 15px 40px;
  }
}
.bath .bath-info {
  margin-bottom: 40px;
  padding: 0 15px;
}
.bath .bath-info h3 {
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 30px;
  line-height: 140%;
  font-size: 20px;
}
.bath .bath-info p {
  font-size: 18px;
  line-height: 140%;
  margin-bottom: 20px;
}
.bath .bath-item {
  position: relative;
  -webkit-box-shadow: 0px 0px 37px 0px rgba(0, 0, 0, 0.04);
  box-shadow: 0px 0px 37px 0px rgba(0, 0, 0, 0.04);
  margin-bottom: 30px;
}
.bath .bath-item .bath-num {
  position: absolute;
  top: 0;
  left: 0;
  width: 25px;
  height: 25px;
  background: #2a31b9;
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  font-family: "ProximaNovaCondensed", sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.bath .bath-item .bath-img {
  width: 40%;
  height: 180px;
  overflow: hidden;
  display: inline-block;
  float: left;
  background-size: cover;
  background-position: center;
}
.bath .bath-item .bath-text {
  height: 180px;
  padding: 0 20px;
  width: 60%;
  float: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.bath .bath-item .bath-text p {
  font-size: 16px;
  margin: 0;
}
.bath .btn-castom {
  margin-top: 30px;
  font-size: 18px;
  padding: 20px 65px;
  border-radius: 40px;
}

@media screen and (max-width: 1200px) {
  .bath .bath-item .bath-text p {
    font-size: 14px;
  }

  .bath .bath-item .bath-img,
  .bath .bath-item .bath-text {
    height: 160px;
  }
}
@media screen and (max-width: 1000px) {
  .bath .bath-item .bath-text p {
    font-size: 16px;
  }

  .bath .bath-item .bath-img,
  .bath .bath-item .bath-text {
    height: 210px;
  }
}
@media screen and (max-width: 768px) {
  .bath .bath-item .bath-img {
    width: 100%;
    height: auto;
    overflow: hidden;
  }

  .bath .bath-item {
    max-width: 350px;
    margin: auto;
    margin-bottom: 40px;
  }

  .bath .bath-item .bath-img:before {
    content: "";
    padding-top: 70%;
    float: left;
  }

  .bath .bath-item .bath-text {
    width: 100%;
    height: auto;
    padding: 20px;
  }

  .bath .bath-info h3 {
    font-size: 18px;
  }

  .bath .bath-info p {
    font-size: 16px;
  }

  .bath .bath-info {
    margin-bottom: 20px;
  }
}
.suburbs .suburbs-info {
  max-width: 1000px;
  padding-left: 15px;
  padding-right: 15px;
  margin: auto;
  padding-bottom: 30px;
}
.suburbs .suburbs-info h2 {
  margin-top: 0;
  font-size: 30px;
  font-weight: 700;
  font-family: "ProximaNovaCondensed", sans-serif;
}
.suburbs .suburbs-info h3 {
  margin: 30px 0 20px;
  font-size: 22px;
  line-height: 130%;
  font-weight: 700;
  font-family: "ProximaNovaCondensed", sans-serif;
}
.suburbs .suburbs-info .suburbs-link {
  font-size: 20px;
  margin: 0 10px;
  font-weight: 500;
  font-family: "ProximaNovaCondensed", sans-serif;
}
.suburbs .suburbs-info .suburbs-link b {
  color: #2a31b9;
  font-family: "ProximaNovaCondensed", sans-serif;
  font-size: 18px;
}
.suburbs .suburbs-zone {
  text-align: center;
  padding-bottom: 70px;
}
.suburbs .suburbs-zone img {
  width: 600px;
  margin: auto;
  height: auto;
  margin-bottom: 30px;
}
.suburbs .zone-item {
  margin-bottom: 40px;
}
.suburbs .zone-item .zone-bukva {
  margin-bottom: 10px;
  font-family: "ProximaNovaCondensed", sans-serif;
  font-size: 30px;
  font-weight: 600;
  color: #2a31b9;
}
.suburbs .zone-item .zone p {
  font-size: 14px;
  margin: 2px 0;
}
.suburbs .btn-castom {
  margin-top: 20px;
  font-size: 18px;
  padding: 20px 65px;
  border-radius: 40px;
}

@media screen and (max-width: 768px) {
  .suburbs .suburbs-zone img {
    width: 100%;
    height: auto;
  }

  .suburbs .suburbs-info h2 {
    margin-top: 0;
    font-size: 20px;
  }

  .suburbs .suburbs-info h3 {
    font-size: 18px;
    font-weight: 500;
  }

  .suburbs .suburbs-info br {
    display: none;
  }

  .suburbs .suburbs-info .suburbs-link {
    display: block;
    margin-bottom: 10px;
  }

  .suburbs .suburbs-info .suburbs-link b {
    display: block;
  }
}
.contacts-map #map {
  height: 400px;
  width: 100%;
}

.contact-title {
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 700;
  font-family: "ProximaNovaCondensed", sans-serif;
}

.contact-box {
  display: block;
}
.contact-box .contact-item {
  display: inline-block;
  font-size: 20px;
  font-family: "ProximaNovaCondensed", sans-serif;
  margin-bottom: 15px;
}
.contact-box .contact-item .fa {
  width: 25px;
  color: #2a31b9;
  font-size: 18px;
}
.contact-box img {
  display: block;
  float: none;
  clear: both;
  width: 80%;
  height: auto;
  margin-top: 20px;
}
.contact-box .social-title {
  margin-top: 30px;
}
.contact-box .contact-social .fa {
  margin: 0 2px;
  font-size: 20px;
  color: #2a31b9;
}

@media screen and (max-width: 800px) {
  .contact-form {
    margin-top: 40px;
  }
}
@media screen and (max-width: 480px) {
  .contact-box .contact-item {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .contact-box .contact-item .fa {
    font-size: 16px;
    width: 20px;
  }

  .contact-title {
    font-size: 18px;
  }

  .contacts-map #map iframe {
    height: 350px;
  }
}
@media screen and (max-width: 360px) {
  .contacts-map #map {
    height: 320px;
  }

  .contacts-page .col-md-10 {
    padding: 0;
  }
}
img.alignright {
  height: auto !important;
  float: right;
  margin: 0 0 1em 1em;
}

img.alignleft {
  height: auto !important;
  float: left;
  margin: 0 1em 1em 0;
}

img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alignright {
  float: right;
}

.alignleft {
  float: left;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

body {
  background: #FCFCFC;
}

.indent {
  padding: 80px 0;
}

.title {
  font-size: 38px;
  margin-bottom: 50px;
  font-family: "ProximaNovaCondensed", sans-serif;
  font-weight: 700;
}

.main {
  background-position: center center;
  position: relative;
  height: 70vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.main .main-info {
  margin-top: 100px;
  text-align: center;
}
.main .main-info .main-title {
  font-size: 70px;
  font-family: "ProximaNovaCondensed", sans-serif;
  line-height: 100%;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
}
.main .main-info .main-subtitle {
  margin-top: 30px;
  font-size: 24px;
  font-family: "ProximaNovaCondensed", sans-serif;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}
.main .main-info .btn-castom {
  margin-top: 30px;
}

.about .title {
  margin-bottom: 20px;
}
.about .about-info {
  padding-right: 15px;
}
.about .about-info p {
  font-size: 16px;
  line-height: 150%;
  font-weight: 400;
  margin-bottom: 15px;
}
.about .about-info p a {
  font-weight: 400;
  font-size: 16px;
  text-decoration: underline;
}
.about .about-info .btn-more {
  margin-top: 15px;
}
.about .about-img {
  padding-left: 15px;
}
.about .about-img img {
  width: 100%;
  height: auto;
}

.price .title {
  font-size: 40px;
}
.price .price-item {
  margin: 0 15px;
  width: 240px;
  display: inline-block;
  padding: 30px 10px;
  background: #fff;
  border-radius: 10px;
}
.price .price-item .price-icon img {
  display: inline-block;
}
.price .price-item .price-count {
  margin-top: 10px;
  font-size: 16px;
  font-weight: 900;
  font-family: "ProximaNovaCondensed", sans-serif;
  text-transform: uppercase;
}
.price .price-item .price-count span {
  font-size: 35px;
  font-weight: 900;
  margin-right: 3px;
}
.price .price-item .price-sum {
  margin: 10px 0;
  font-size: 40px;
  font-weight: 700;
  font-family: "ProximaNovaCondensed", sans-serif;
  color: #b2b2b2;
}
.price .price-item .price-sum span {
  margin-top: 10px;
  font-size: 18px;
  font-weight: 500;
  font-family: "ProximaNovaCondensed", sans-serif;
  color: #b2b2b2;
}
.price .price-item .btn-castom {
  margin-top: 10px;
  padding: 15px 30px;
  border-radius: 30px;
  font-size: 14px;
}
.price .btn-box {
  margin-top: 50px;
}
.price .btn-box .btn-castom {
  background: #33312e;
}

.services .title {
  margin-bottom: 20px;
}
.services .desc {
  max-width: 600px;
  margin: auto;
  margin-bottom: 50px;
  line-height: 140%;
}
.services .service-title {
  margin-top: 40px;
  font-size: 24px;
  font-weight: 700;
  font-family: "ProximaNovaCondensed", sans-serif;
  color: #2a31b9;
}
.services img {
  width: 100%;
  height: auto;
}
.services ul {
  text-align: left;
  margin-top: 20px;
  margin-left: 40px;
}
.services ul li {
  margin-bottom: 4px;
}
.services p {
  margin-left: 20px;
  text-align: left;
  margin-top: 20px;
}
.services .btn-more {
  margin-top: 15px;
}

.hover {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(42, 49, 185, 0.7);
  z-index: 2;
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.hover .fa {
  color: #fff;
  font-size: 30px;
}

.hover:hover {
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.company {
  background: #f1f1f1;
}
.company .title {
  margin-bottom: 20px;
}
.company .desc {
  font-size: 18px;
  margin-bottom: 40px;
  font-weight: 500;
}
.company .text {
  max-width: 900px;
  margin: auto;
  text-align: justify;
}
.company .text ul {
  margin-left: 15px;
  margin-bottom: 25px;
}
.company .text ul li {
  margin-bottom: 5px;
}
.company .text p {
  margin-bottom: 30px;
}
.company .text a {
  text-decoration: underline;
}
.company .text b {
  font-weight: 500;
}
.company .text img {
  height: auto !important;
}
.company img {
  width: 50%;
}

.gallery {
  background: #fff;
}
.gallery .photo {
  position: relative;
  display: inline-block;
  width: 18%;
  margin: 0 1px;
}
.gallery .photo img {
  width: 100%;
  height: auto;
}
.gallery .btn-castom {
  margin-top: 50px;
  padding: 18px 40px;
}
.gallery .btn-castom .fa {
  margin-right: 2px;
}

.reviews {
  min-height: 600px;
  padding-bottom: 140px;
  background-position: bottom left;
}
.reviews .carousel-indicators .active,
.reviews .carousel-indicators li {
  width: 12px;
  height: 12px;
  border: 2px solid #33312e;
  margin: 2px;
}
.reviews .carousel-indicators .active {
  border-color: #2a31b9;
  background-color: #2a31b9;
}
.reviews .item {
  min-height: 220px;
}
.reviews .item p {
  max-width: 700px;
  margin: auto;
}
.reviews .item img {
  display: inline-block;
  margin-bottom: 20px;
}
.reviews .item .name {
  font-size: 24px;
  font-family: "ProximaNovaCondensed", sans-serif;
  margin-bottom: 5px;
  font-weight: 600;
}
.reviews .item .region {
  margin-bottom: 20px;
  font-weight: 500;
}
.reviews .carousel-indicators {
  bottom: -80px;
}
.reviews .carousel-control {
  background: none !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  text-shadow: none !important;
  opacity: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.reviews .carousel-control .fa {
  font-size: 50px;
  color: #33312e;
}
.reviews .carousel-control:hover .fa {
  color: #2a31b9;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.map .title {
  padding-left: 25px;
  margin-bottom: 20px;
  line-height: 100%;
  font-size: 30px;
}
.map #map {
  padding-right: 30px;
  height: 400px;
  width: 100%;
}
.map .form-box {
  padding-left: 20px;
}
.map .form-box [class^="col-md"] {
  padding: 0 5px;
}

@media screen and (max-width: 1600px) {
  .main {
    background-position: center center;
    position: relative;
    height: 100vh;
  }
}
@media screen and (max-width: 1200px) {
  .services .service-title {
    margin-top: 0;
  }
}
@media screen and (max-width: 1000px) {
  .price .price-item {
    margin: 0 5px;
    width: 210px;
  }

  .hover {
    display: none;
  }

  .map .title {
    margin-top: 30px;
  }

  .map #map {
    padding-right: 0;
  }

  .map .col-md-6 {
    padding: 0;
  }

  .map .form-box {
    padding-left: 0;
  }

  .map .title {
    padding-left: 0;
  }

  .about .title {
    line-height: 110%;
  }

  .reviews .item p {
    max-width: 400px;
    margin: auto;
    font-size: 14px;
  }
}
@media screen and (max-width: 800px) {
  .indent {
    padding: 60px 0;
  }

  .title {
    font-size: 30px;
    margin-bottom: 35px;
  }

  .main {
    background-position: right 30% center;
  }

  .main .main-info .main-title {
    font-size: 50px;
  }

  .main .main-info .main-subtitle {
    margin-top: 30px;
    font-size: 20px;
  }

  .about .about-img {
    text-align: center;
  }

  .about .about-img img {
    width: 80%;
    height: auto;
    margin: auto;
    margin-bottom: 30px;
  }

  .price .price-item {
    width: 250px;
    margin-bottom: 30px;
  }

  .price .btn-box {
    margin-top: 30px;
  }

  .services img {
    width: 60%;
  }

  .services .service-title {
    margin-top: 40px;
    text-align: left;
  }

  .services ul {
    margin-left: 20px;
  }

  .gallery .photo {
    width: 32%;
    margin: 3px 1px;
  }

  .reviews {
    padding-bottom: 120px !important;
  }

  .map #map {
    height: 350px;
  }

  .col-md-4 {
    text-align: left !important;
  }

  .col-md-4:last-child .footer-title {
    margin-top: 20px;
  }

  footer .copy {
    padding: 15px;
  }

  .about .about-img {
    padding-left: 0;
  }

  .reviews .container {
    padding: 0;
  }

  .carousel-control {
    width: 8%;
  }

  .services p {
    margin-left: 0;
  }

  .alignleft,
  .alignright {
    margin: 0 !important;
    padding: 15px !important;
    width: 100% !important;
    float: none !important;
  }
}
@media screen and (max-width: 600px) {
  .about .about-img img {
    width: 100%;
    margin-bottom: 0;
  }

  .about .col-sm-6 {
    padding: 0;
  }

  .reviews .item p {
    max-width: 250px;
  }
}
@media screen and (max-width: 480px) {
  .gallery .photo {
    width: 48%;
  }
}
@media screen and (max-width: 380px) {
  .main .main-info .main-title {
    font-size: 40px;
  }

  .main .main-info .main-subtitle {
    margin-top: 20px;
    font-size: 18px;
  }

  .main .main-info .btn-castom {
    margin-top: 15px;
  }
}
